@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

li {
	list-style: none;	
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	padding: 0;
	margin: 0;
	font-weight: normal;
}
div,p,ul,ol,dl,li,dt,dd {
	padding: 0;
	margin: 0;	
}
table {
	border-collapse: collapse;	
}
th {
	font-weight: normal;	
}
body {
	margin: 0;
	
	font-family: 'Noto Sans JP';
/*	font-family: 'Rounded Mplus 1c';*/
	font-weight: 400;
	color: #333;
	line-height: 1.6;
}
img {
	max-width: 100%;
	height: auto;
}
@media(max-width: 480px){
	body {
		font-size: 80%;
	}
}
input[type="text"], 
input[type="mail"],
input[type="submit"],
button, 
textarea, 
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
  color: #aaa;
}

/* common */
.cl::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
}
a {
	color: #439cc9;	
	transition: .3s;
}
a:hover {
	color: #ffb531;
	transition: .3s;
}
a img {
	transition: .5s;
}
a:hover img {
	transition: .5s;
	opacity: .7;
}
.font75 {
	font-size: .75rem;
	line-height: 1.4;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
@media(min-width:481px){
	br.sp {
		display: none;	
	}
	a.tel {
		text-decoration: none;
		color: inherit;
		cursor: default;
	}
}
@media(max-width:480px){
	br.pc {
		display: none;
	}
}
.t-left {
	text-align: left;
}
.t-right {
	text-align: right;
}
.t-center {
	text-align: center;
}
.f-left {
	float: left;
}
.f-right {
	float: right;
}
.dbl-left {
	border-left: 3px double #ccc;	
}

.tbl-default th,
.tbl-default td {
	padding: 10px;
	border-bottom: 1px solid #ccc;
}
.tbl-default th {
	background: #439cc9;
	color: #fff;
}
.arrow {
	margin: 1em 0;	
}
.arrow a {
	text-decoration: none;	
	border: 2px solid  #439cc9;
	padding: 4px 10px;
	line-height: 1;
}
.arrow a:before {
	content: ">";	
	font-size: .8rem;
	margin-right: .5em;
}
@media(max-width: 767px){
	.scroll {
		overflow: auto;
		white-space: nowrap;
	}
	.scroll table {
		width: 100%;
	}
	.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
		height: 5px;
	}
	.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
		background: #F1F1F1;
	}
	.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
		background: #BCBCBC;
	}
}





@media(min-width:768px){
	#trigger {
		display: none;	
	}
	#index #gnav {
		display: none;	
	}
	#gnav .search {
		display: none;
	}
	#hnav {
		position: absolute;
		right: 0;
		top: 0;
		z-index: 300;
	}
	#hnav a {
		text-decoration: none;
		background: url(../img/arrow_02.png) no-repeat 0 5px;
		padding-left: 10px;
	}
	#hnav li {
		float: left;
		margin-left: 1em;
		font-size: .8rem;
	}
	#gnav .hnav {
		display: none;
	}
}
@media(max-width:767px){
	/*
	#header h1 {
		position: static;
		text-align: center;
		max-width: 50%;
		width: 100%;
		margin: auto;
		padding: 2% 0;

	}
	*/
	#header h1 {
		position: static;
		text-align: left;
		margin: auto;
		padding: 10px 0 0 3%;
		
	}
	#header h1 img {
		height: 40px;
	}

	#trigger {
		position: absolute;
		right: 10px;
		top: 3px;	
		width: 50px;
		height: 50px;
		background:url(../img/menu.png) no-repeat top left;
		background-size: contain;
		z-index: 200;
	}
	#trigger.active {
		background-image: url(../img/close.png);		
	}
	#index #trigger {
	}
	#page #trigger {
	}
	#header {
		position: relative;
	}
	#hnav {
		display: none;
	}
	#gnav {
		position: absolute;
		display: none;
		z-index: 100;
		width: 100%;
		top: 55px;
	}
	#gnav .search {
		background: #fff;
	}

	#gnav .hnav ul,
	#gnav ul ul {
		display: flex;
 		flex-wrap: wrap;
  		justify-content: space-between;
  		align-content: flex-start;
	}
	#gnav .hnav ul li,
	#gnav ul ul li {
		flex-basis: 50%;
		border-bottom: 1px solid #ccc;
	}
	#gnav li {
		background: #fff;	
		position: static;
	}
	#gnav li a {
	/*	color: #fff;*/
		text-decoration: none;
		display: block;
		padding: 5px 10px;
	}
	#gnav > ul > li.clinic > a {
		color: #fff;	
		background: #439cc9;
	}
	#gnav > ul > li.care > a {
		color: #fff;	
		background: #6eb200;
	}
	#gnav > ul > li.residence  > a {
		color: #fff;	
		background: #ffb531;
	}
}


/* page
----------------------------------------------------------------------------*/

@media(min-width:768px){
	#page #header {
		padding-top: 30px;	
	}
	#page #gnav {
		padding-top: 25px;
		position: relative;
	}
	#page #gnav::after {
		content: "";
		display: block;
		height: 50px;
		background: #439cc9;
	}
	#page #gnav.clinic::after {
		background: #439cc9;
	}
	#page #gnav.care::after {
		background: #6eb200;
	}
	#page #gnav.residence::after {
		background: #ffb531;
	}
	#page #gnav a {
		text-decoration: none;	
		color: #fff;
		display: block;
		font-family: 'Rounded Mplus 1c';
		font-size: 18px;
		font-weight: 500;
		letter-spacing: .1em;
		padding: 16px 0;
		line-height: 1;
	}
	#page #gnav > ul {
		display: table;	
		width: 1000px;
		margin: auto;
		position: relative;
	}
	#page #gnav > ul > li {
		display: table-cell;
		width: 33.3%;
		text-align: center;
	}
	#page #gnav > ul > li > a{
		margin-right: 5px;	
		transition: .3s;
	}
	#page #gnav > ul > li:last-child > a{
		margin-right: 0;	
	}
	#page #gnav li li {
		display: none;
	}
	#page #gnav li.active ul {
		position: absolute;
		width: 1000px;
		left: 0;
		bottom: -36px;
		text-align: left;	
		/*
		background: #439cc9;
		bottom: -33px;
		*/
	}
	#page #gnav li.active ul li {
		display: inline;
	}
	#page #gnav li.active ul li::after {
		content: "/";	
		color: #fff;
	}
	#page #gnav li.active ul li:last-child::after {
		content: "";	
	}
	#page #gnav li.active ul li:first-child a {
		margin-left: 0;	
	}
	#page #gnav li.active ul li:last-child a {
		margin-right: 0;	
	}
	#page #gnav li.active ul li a {
		display: inline;	
		font-size: 16px;
		font-weight: normal;
		margin: 0 .8em;
	}
	#page #gnav > ul > li.clinic > a {
		border-top: 2px solid #439cc9;
		border-left: 2px solid #439cc9;
		border-right: 2px solid #439cc9;
		background: #fff;
		color: #439cc9;
	}
	#page #gnav > ul > li.clinic > a:hover,
	#page #gnav > ul > li.clinic.active > a{
		background: #439cc9;
		color: #fff;
	}
	
	#page #gnav > ul > li.care > a {
		border-top: 2px solid #6eb200;
		border-left: 2px solid #6eb200;
		border-right: 2px solid #6eb200;
		background: #fff;
		color: #6eb200;
	}
	#page #gnav > ul > li.care > a:hover,
	#page #gnav > ul > li.care.active > a{
		background: #6eb200;
		color: #fff;
	}
	
	#page #gnav > ul > li.residence > a {
		border-top: 2px solid #ffb531;
		border-left: 2px solid #ffb531;
		border-right: 2px solid #ffb531;
		background: #fff;
		color: #ffb531;
	}
	#page #gnav > ul > li.residence > a:hover,
	#page #gnav > ul > li.residence.active > a{
		background: #ffb531;
		color: #fff;
	}
}
#page .page-title {
	position: relative;	
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
	background-repeat: no-repeat;
	background-position: top center;
}
#page .page-title.clinic {
	background-image: url(../img/clinic_main.jpg);
}
#page .page-title.care {
	background-image: url(../img/care_main.jpg);
}
#page .page-title.residence {
	background-image: url(../img/residence_main.jpg);
}
#page .page-title.other {
	background-image: url(../img/other_main.jpg);
}
#page .page-title {
	position: relative;
}
#page .page-title h1 {
	/*
	font-size: 1.8rem;
	font-weight: 600;
	display: inline-block;
	font-family: 'Rounded Mplus 1c';
	line-height: 1.2;
	position: absolute;
	text-shadow: 1px 0 10px #fff;
	box-shadow: 0 0 20px #fff;
	background: rgba(255,255,255, .8);
	padding: 20px 100px;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	*/
	
	font-weight: 800;
	display: inline-block;
	font-family: 'Rounded Mplus 1c';
	line-height: 1.2;
	position: absolute;
	text-shadow: #fff 0 0 10px,#fff 0 0 11px,#fff 0 0 11px,#fff 0 0 15px,#fff 0 0 15px,#fff 0 0 15px,#fff 0 0 15px;
/*	letter-spacing: .1em;*/
/*	background: rgba(255,255,255, .8);*/
		top: 50%;
		left: 50%;
		-webkit-transform: translateY(-50%) translateX(-50%);
		transform: translateY(-50%) translateX(-50%);
	width: 100%;
}
#page .page-title.clinic h1,
#page .page-title.other h1 {
	color: #439cc9;
/*	border: 2px solid #439cc9;*/
}
#page .page-title.care h1 {
	color: #6eb200;
/*	border: 2px solid #6eb200;*/
}
#page .page-title.residence h1 {
	/*	color: #ffb531;*/
	color: #d70;
/*	border: 2px solid #ffb531;*/
}
#page .page-title::after {
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	background-color: #fff;
	background: url(../img/header_bg_side2.png) repeat-y center;
		
}
@media(min-width: 768px){
	#page .page-title {
		height: 338px;
	}
	#page .page-title h1 {
		font-size: 1.9rem;
		padding: 20px 100px;
	}
	
	#page #breadcrumb {
		font-size: .8rem;
		margin-bottom: 45px;
	}
}
@media(max-width: 767px){
	#page .page-title {
		height: 150px;
		background-size: cover;
		margin-bottom: 0;
	}
	#page .page-title h1 {
		font-size: 1.4rem;
		padding: 0;
		max-width: 90%;
	}
	#page #breadcrumb {
		font-size: .6rem;
		margin-bottom: 2em;
		color: #666;
	}
	
}


#page #content {
	padding-bottom: 80px;
}


/* page news */
#page .news {
	background: url(../img/wave_01.png) repeat-x top;
}
#page .news.news-page {
	background: none;	
	padding-top: 0;
}
#page .news > .inner::after {
	content: "";
	display: block;
	height: 0;
	clear: both;

}





#page .news td {
	border-bottom: 1px dotted #ddd;	
	padding: 15px 5px;
	vertical-align: top;
}
#page .news td a {
	text-decoration: none;	
}
#page .news tr td:nth-child(2) p {
	border-radius: 15px;
	color: #fff;
	font-size: .75rem;
	line-height: 1;
	padding: 6px 10px;
	text-align: center;
}
#page .news .clinic {
	background: #439cc9;
}
#page .news .care {
	background: #6eb200;
}
#page .news .residence {
	background: #ffb531;
}
#page .news .more {
	text-align: right;	
}



@media(min-width: 768px){
	#header div.inner {
		width: 1000px;
		margin: auto;
		position: relative;
	}
	
	#page .news {
		margin-bottom: 90px;
		padding-top: 90px;
	}
	#page .news > .inner {
		width: 1000px;
		margin: auto;
	}
	#page .news > .inner > div {
		float: left;
		width: 658px;
	}
	#page .news h1 {
		float: left;
		margin-right: 26px;
	}
	#page .news .photo {
		float: right;
		width: 308px;
		font-size: .75rem;
		text-align: center;
		line-height: 1.4;
	}
	#page .news table {
		width: calc(100% - 61px);
		margin-bottom: 10px;
	}
	#page .news tr td:first-child,
	#page .news tr td:nth-child(2) {
		white-space: nowrap;
	}
}

@media (max-width: 767px) {

	#header div.inner {
		width: auto;
		position: static;
	}
	
	#page .news {
		margin-bottom: 4em;
		padding: 4em 3% 3% 3%;
	}
	
	#page .news h1 {
		display: none;	
	}
	#page .news .photo {
		text-align: center;
	}
	
	#page .news table {
		width: 100%;
		margin-bottom: 1em;
	}
	
}

#header #font-size {
	display: table;
	position: absolute;
	right: 280px;
	top: 30px;
	z-index: 100;
}

#header #font-size dt,
#header #font-size dd {
	display: table-cell;
	vertical-align: middle;
}
#header #font-size dt {
	padding-right: 10px;	
}
#header #font-size dd {
	padding: 0 5px;
	cursor: pointer;

}

#header .search {
	position: absolute;
	right: 0;
	top: 30px;

}
#gnav .search {
	padding: 2%;
}
#header .search input {
	float: left;
}
#header .search input[type="text"],
#gnav .search input[type="text"] {
	background: #efefef;	
	border: none;
	font-size: 15px;
	line-height: 0;
	padding: 8px 15px;
	border-radius: 6px 0 0 6px;
}

#gnav .search input[type="text"] {
	font-size: 12px;
	padding: 9.5px 15px;
	border-radius: 6px;
	line-height: 1;
	width: calc(70%-60px);
}
#header .search input[type="submit"] {
/*  display: block;*/
  width: 33px;
  height: 33px;
  padding: 0px;
  background: url(../img/header_search_btn.png) no-repeat 0 0;
  border: none;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  outline: none;
}
#gnav .search input[type="submit"] {
  width: 33px;
  height: 33px;
  padding: 0px;
	background-color: #ccc;
  background: url(../img/header_search_btn.png) no-repeat 50% 50%;
  background-size: 100%;
  border: none;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  outline: none;
}
#gnav .search input[type="submit"] {
}
#header .search input[type="submit"]:hover {
  background-position: 0 -33px;
}
#header .search input[type="submit"]:active {
  background-position: 0 -66px;
}
#header .search input[type="submit"]::-moz-focus-inner {
  padding: 0;
  border: none;
}



@media (min-width:1000px){
	#content {
		width: 1000px;
		margin: auto;
	}
}
@media (max-width:999px){
	#content {
		padding: 3%;	
	}
}

@media (max-width: 767px) {
	#header #font-size,
	#header .search {
		display: none;
	}
	
}



/* footer
----------------------------------------------------------------------------*/
#pagetop {
	position: fixed;
	bottom: 15px;
	right: 15px;
}

#footer > .inner {
	padding: 40px 0;
}
#footer > .inner::after {
	content: "";
	display: block;
	height: 0;
	clear: both;

}



#footer .contact h2 {
	background: url(../img/arrow_01.png) no-repeat 0 5px;
	padding-left: 20px;
	margin-bottom: 25px;
}
#footer .contact h3 {
	border-radius: 15px;
	color: #fff;
	font-size: .7rem;
	line-height: 1;
	padding: 4px 8px;
	text-align: center;
	width: 6em;
	margin-right: .5em;
}
#footer .contact h3.clinic {
	background: #439cc9;
}
#footer .contact h3.care {
	background: #6eb200;
}
#footer .contact h3.residence {
	background: #ffb531;
}
#footer .contact .more {
	text-align: right;	
	float: right;	
}
@media (min-width:1000px){
	#footer > .inner {
		margin: auto;
		width: 1000px;
	}
	
#footer .address {
	float: left;	
	width: 260px;
	font-size: .8rem;
	line-height: 1.8;
}
#footer .address .logo {
	margin-bottom: 10px;
	padding-left: 15px;
}
	#footer .contact {
	border: 1px solid #ddd;
	padding: 20px;
	float: right;
	width: 680px;
}
#footer .contact h3 {
	clear: both;
	float: left;
}

#footer .contact dl {
	font-size: .8rem;	
	padding-left: 90px;
	margin-bottom: 1em;
}
#footer .contact dl:last-child {
	margin-bottom: 0;	
}
#footer .contact dl::after {
	content: "";
	display: block;
	height: 0;
	clear: both;	
}
#footer .contact dt {
	float: left;
	margin-right: 1em;
	width: 180px;
}
#footer .contact dd {
	float: left;
	margin-bottom: 3px;
	margin-right: 4em;
	text-align: right;
	width: 80px;
}
#footer .contact dt:nth-of-type(2n) {
	width: 150px;	
}
	#footer .contact dd:nth-of-type(2n) {
		margin-right: 0;
	}
}
@media (max-width: 999px){
	#footer > .inner {
		padding: 3%;	
	}
	
	#footer .address {
		text-align: center;
		border-top: 1px solid #ccc;
		padding: 30px 3%;
		margin-top: 30px;
		font-size: .75rem;
	}
	#footer .address .logo {
		margin-bottom: 10px;
		padding-left: 15px;
	}
	#footer .contact h2 {
		font-size: .9rem;
		padding-left: 20px;
		margin-bottom: 25px;
	}
	#footer .contact h3 {
		margin-bottom: .3em;
	}
	#footer .contact dl {
		font-size: .8rem;	
		margin-bottom: 1em;
	}
	#footer .contact dt {
		float: left;
		width: 15em;
		clear: both;
	}
	#footer .contact dd {
		padding-left: 15.5em;
		margin-bottom: 3px;
		margin-right: 4em;
		text-align: right;
		white-space: nowrap;
	}
	#footer .contact .more {
		max-width: 50%;
	}
	#footer .contact .more img {
		max-width: 100%;
		height: auto;	
	}
}


/* blog section */
section.blog {
	background: #439cc9;
	padding: 40px 0 60px 0;
}
section.blog > .inner {
	text-align: center;
}
section.blog h1 {
	font-size: 1.3rem;
	font-family: 'Rounded Mplus 1c';
	font-weight: 700;
	background: url(../img/wave_02.png) repeat-x bottom;
	margin-bottom: 2em;
	padding: 0 15px 15px 15px;
	text-align: center;
	color: #fff;
	display: inline-block;
}
section.blog a {
	color: #fff;	
	text-decoration: none;
	font-size: .9rem;
}

@media (min-width:1000px){
	section.blog > .inner {
		margin: auto;
		width: 1000px;
	}
	section.blog li a {
		display: block;
/*		max-height: 237px;*/
	    overflow: hidden;
	}
	section.blog li img {
		width: 100%;
		height: auto;
	}
}
@media (max-width: 999px) {
	
	section.blog h1 {
		font-size: 1rem;
		padding: 0 .5em .5em .5em;
	}
	section.blog {
		padding: 8% 0;
	}	
}


/* footer-nav
----------------------------------------------------------------------------*/
.footer-nav {
	background: #edf4f7;
}

	.footer-nav .inner > ul > li {
		background: url(../img/arrow_01.png) no-repeat 0 5px;
		padding-left: 20px;
		margin-bottom: 8px;
	}
	.footer-nav .inner > ul > li li {
		background: url(../img/arrow_02.png) no-repeat 0 7px;
		padding-left: 12px;
		margin-bottom: 5px;
	}
@media (min-width:1000px){
	.footer-nav .inner {
		display: table;	
		margin: auto;
		width: 1000px;
	}
	.footer-nav .inner::after {
		content: "";
		display: block;
		height: 0;
		clear: both;
	}
	.footer-nav a {
		text-decoration: none;	
		color: #333;
	}
	.footer-nav a:hover {
		color: #ffb531;
		transition: .3s;
	}
	.footer-nav .inner > ul > li ul {
		margin: 5px 0 30px 0;	
	}
	.footer-nav .inner > ul > li:last-child ul {
		margin-bottom: 0;	
	}
	.footer-nav .inner > ul {
		display: table-cell;	
		border-right: 1px solid #b6c7cf;
		width: 27%;
		vertical-align: top;
		padding: 3% 2%;
	}
	
	.footer-nav .inner > ul > li li {
		font-size: .85rem;
	}
	.footer-nav .inner > ul:first-child {
		padding-left: 0;
		width: 23%;
	}
	.footer-nav .inner > ul:last-child {
		border-right: none;
		padding-right: 0;
		width: 23%;
	}
}
@media (max-width: 999px){
	
	.footer-nav .inner {
		padding: 3%;		
		column-count: 2;
		column-gap: 10px;
		column-fill: auto;
	}
	.footer-nav .inner > ul {
		display: inline-block;
		column-break-inside: avoid;
		font-size: .7rem;
	}	
	.footer-nav .inner > ul > li ul {
		margin: 5px 0 30px 0;	
	}
	.footer-nav .inner > ul > li:last-child ul {
		margin-bottom: 0;	
	}
	.footer-nav .inner > ul > li {
		background-position: 3px 4px;
		background-size: 10px;
		padding-left: 15px;
	}
	.footer-nav .inner > ul > li li {
		background-position: 3px 5px;
		background-size: 6px;
		padding-left: 13px;
	}
	.footer-nav .inner > ul ul ul ul {
		display: none;
	}
	
}


/* faq
----------------------------------------------------------------------------*/

section.faq .lnav li a {
	display: block;
	text-decoration: none;
	border: 2px solid #ffb531;
	color: #333;
	padding: 8px 10px;
	line-height: 1;
}
section.faq .lnav li a:hover,
section.faq .lnav li.active a {
	background:  #ffb531;
	color: #fff;
}
section.faq .lnav {
	margin-bottom: 50px;
}
section.faq ul {
	text-align: left;
}
section.faq li {
	margin-bottom: .5rem;
}
section.faq dl {
	margin-bottom: 90px;
}
section.faq dt {
	margin-bottom: 5px;
	font-weight: 700;
}
section.faq dd {
	margin-bottom: 35px;
	padding-left: 2em;
	padding-bottom: 35px;
	border-bottom: 1px solid #ddd;
}
section.faq dt::before,
section.faq li::before {
	display: inline-block;
	content: "Q";
	color: #fff;
	background: #439cc9;
	border-radius: 50%;
	width: 26px;
	height: 26px;
	text-align: center;
	margin-right: 5px;
}

@media (min-width: 768px){
	section.faq .lnav {
		display: table;
	}
	section.faq .lnav li {
		display: table-cell;
	}
	section.faq .lnav li a {
		margin-right: 10px;
	}
}
@media (max-width: 767px){
	section.faq .lnav::after {
		content: "";
		display: block;
		height: 0;
		clear: both;
		overflow: hidden;
		
	}
	section.faq .lnav li {
		float: left;
		margin-bottom: .5em;
		margin-right: .5em;
	}
}

/* dafault
----------------------------------------------------------------------------*/
section.default h1 {
	font-size: 1.5rem;
	font-family: 'Rounded Mplus 1c';
	font-weight: 700;
	background: url(../img/wave_03.png) repeat-x bottom;
	margin-bottom: 30px;
	padding: 0 10px 15px 10px;
	text-align: center;
	display: inline-block;
	color: #666;
}

section.default h2 {
	font-size: 1.3rem;
	margin-bottom: 15px;
	text-align: left;
	border-bottom: 1px solid #ccc;
	padding-bottom: 3px;
}
section.default p {
	text-align: left;	
}
section.default td {
	border-bottom: 1px solid #ccc;
	padding: 8px;
	text-align: left;
}

@media(min-width:481px){
	section.default {
		text-align: center;	
		margin-bottom: 90px;
	}
	section.default .col2 {
		display: table;
		width: 100%;
	}
	section.default .col2 > div {
		display: table-cell;
		widht: 48%;
	}
	section.default .col2 > div:first-child {
		padding-right: 4%;	
	}
}
@media(max-width:480px){
	section.default {
		text-align: center;	
		margin-bottom: 4em;
	}
}


.iframe {
	position: relative;	
}
.iframe::before {
	content: "";
	height: 40px;
	width: 40px;
	position: absolute;
	background:url(../img/icon_360.png) no-repeat top center;
	background-size: contain;
	z-index: 100;
	display: block;
	margin: 2%;
}
.vr .iframe::before {
	margin: 0;	
	top: 10px;
}

@media(max-width:480px){
	.vr .iframe::before {
		margin: 0;	
		top: 5px;
	}
}

#other .lnav ul {
	display: -webkit-flex; /* Safari */
	display: flex;	
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
	-webkit-justify-content: space-between; /* Safari */
	justify-content:         space-between;
	-webkit-align-content: space-between; /* Safari */
	align-content:         space-between;
}

#other .lnav li {	
	flex-basis: 30%;
	margin-bottom: 3%;
	
}
#other .lnav li a {
	color: #fff;
	display: block;
	padding: 10px;
	text-decoration: none;
	background: #439cc9;
	text-align: center;

}
#other .lnav li a:hover {
	opacity: .7;	
}
#other .lnav li a::before {
	content: ">";	
	font-size: .8rem;
	margin-right: 1em;
}


/* news-detail */
.news-detail h1,
.blog-detail h1 {
    font-family: 'Rounded Mplus 1c';
    font-size: 1.5rem;
    font-weight: 700;
    background: url(../img/wave_03.png) repeat-x bottom;
    padding: 0 0 15px 0 ;
    margin-bottom: 25px;
	
}
.news-detail h2,
.blog-detail h2 {
	font-size: 1.3rem;
	margin-bottom: 15px;
	text-align: left;
}
.news-detail h3,
.blog-detail h3 {
    font-size: 1.3rem;
    margin-bottom: 15px;
    text-align: left;
    border-bottom: 1px solid #ccc;
    padding-bottom: 3px;
}

.news-detail h4,
.blog-detail h4 {
    background: #439cc9;
    color: #fff;
	padding: 5px 10px;
	margin-bottom: 15px;
}
.news-detail .date,
.blog-detail .date {
	text-align: right;
	border-bottom: 2px solid #ddd;
	margin-bottom: 2em;
}
.news-detail .date .cat {
	display: inline-block;	
	margin-right: 20px;
}
.news-detail .date .cat span,
.blog-detail .date .cat span {
	border-radius: 15px;
	color: #fff;
	font-size: .75rem;
	line-height: 1;
	padding: 6px 10px;
	text-align: center;
}
.news-detail .date .cat .clinic,
.blog-detail .date .cat .clinic {
	background: #439cc9;
}
.news-detail .date .cat .care,
.blog-detail .date .cat .care {
	background: #6eb200;
}
.news-detail .date .cat .residence,
.blog-detail .date .cat .residence {
	background: #ffb531;
}

.news-detail p,
.news-detail table {
	margin-bottom: 1em;
}
.news-detail table {
	width: 100%;	
}
.news-detail .back {
	text-align: center;	
}
.news-detail .back a {
	text-decoration: none;
	display: inline-block;
	border: 2px solid #439cc9;
	padding: 8px 15px;
	margin: 100px auto 0 auto;
}

/* blog-detail */
.news-detail,
.blog-detail {
	max-width: 750px;
	margin: auto;
}
.blog-detail h2 {
	
}
.blog-detail p,
.blog-detail table {
	margin-bottom: 1em;
}
.blog-detail .back {
	text-align: center;	
}
.blog-detail .back a {
	text-decoration: none;
	display: inline-block;
	border: 2px solid #439cc9;
	padding: 8px 15px;
	margin: 100px auto 0 auto;
}